

/*-------------------------------------------
Introduction
-------------------------------------------*/
#introduction {
  padding-top: 0;
}
#introduction .item {
  display: flex;
  margin-bottom: 40px;
}
#introduction .item .img {
  max-width: 640px;
}
#introduction .item .text {
  text-box-trim: trim-both;
  max-width: 560px;
  padding: 0 6%;
}
#introduction .item .text .content-title {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
#introduction .item .text .content-title .title-text {
  text-box-trim: trim-both;
  margin-top: 25px;
}
#introduction .item .text .description {
/*  height: 80px; */
  line-height: 1.8;
  margin-bottom: 32px;
  overflow: hidden;
  text-align: justify;
  text-box-trim: trim-both;
}
#introduction .item .text .btn {
  max-width: 140px;
  border: solid 1px #121212;
  border-radius: 10px;
  cursor: pointer;
  display: block;
  padding: 8px 0;
  position: relative;
  text-align: center;
}
#introduction .item .text .btn::before {
  content: "";
  width: 11px;
  height: 1px;
  background-color: #121212;
  position: absolute;
  top: 16px;
  right: 14px;
}
#introduction .item .text .btn::after {
  content: "";
  width: 1px;
  height: 11px;
  background-color: #121212;
  position: absolute;
  top: 12px;
  right: 19px;
}



/*-------------------------------------------
スマートフォン
-------------------------------------------*/
@media screen and (max-width: 640px) {

  #introduction {
    padding-top: 0;
  }
  #introduction .item {
  margin-bottom: 32px;
}
  #introduction .item.tour1 {
    flex-direction: column;
  }
  #introduction .item.tour2 {
    flex-direction: column-reverse;
  }
  #introduction .item .img {
    max-width: 100%;
    margin-bottom: 0;
  }
  #introduction .item .text {
  text-box-trim: trim-both;
    max-width: 100%;
    padding: 0;
  }
  #introduction .item .text .content-title {
    margin-bottom: 16px;
  }
  #introduction .item .text .content-title .title-text {
    margin-top: 24px;
  }

#introduction .item .text .description {
  margin-bottom: 0;
}
}
